Loading...
Searching...
No Matches
G__ Struct Reference

`#include <G.h>`

## Data Fields

struct Cell_head | window
int | window_set
int | little_endian
int | compression_level

## Detailed Description

Definition at line 10 of file G.h.

## Field Documentation

## compression_level

int G__::compression_level

Definition at line 15 of file G.h.

## little_endian

int G__::little_endian

Definition at line 14 of file G.h.

## window

struct Cell_head G__::window

Definition at line 12 of file G.h.

Referenced by G__init_window(), G_get_set_window(), G_get_window(), and G_set_window().

## window_set

int G__::window_set

Definition at line 13 of file G.h.

Referenced by G__init_window(), G_get_window(), G_set_window(), and G_unset_window().

The documentation for this struct was generated from the following file:

- G.h